Results 1 to 3 of 3

Thread: About the gxt-parent when using gxt 3.1.4

  1. #1
    Sencha Premium Member
    Join Date
    Dec 2011
    Posts
    8

    Question About the gxt-parent when using gxt 3.1.4

    I am now studying on upgrading the gxt 2.X to 3.1.4 and have problem when using the new jar file (gxt-3.1.4).


    In the pom.xml of gxt.jar, the parent tag stated it requires gxt-parent version 3.1.4
    I have looked through all the package, there is no such thing.
    The latest gxt-parent that I have found from the rerouces is for version 3.1.1
    I cannot build the project since gxt-parent 3.1.4 is missing

    May I ask:
    1. How can I get gxt-parent 3.1.4? or How can I build the project using gxt 3.1.4?
    2. What is the usage of this gxt-parent?

    Sorry for the dummy question.

    Thanks a lot

    Renee

  2. #2
    Sencha Sr Product Manager
    Join Date
    Jan 2012
    Location
    Arlington, WA
    Posts
    1,178

    Default

    I've got the configuration for maven here: http://docs.sencha.com/gxt/3.1/getti...ven/Maven.html

    It will need the artifactory repository url for 3.1.4 and it will also need your support portal credentials in the settings.xml. This is sown in the guide above.

    If your not seeing the artifacts at the url endpoint, try logging into artifactory then revisit the url.

    Would that help?

  3. #3
    Sencha Premium Member
    Join Date
    Dec 2011
    Posts
    8

    Default

    Thank you very much Brandon.

Similar Threads

  1. Replies: 3
    Last Post: 1 Jul 2013, 5:23 AM
  2. Replies: 1
    Last Post: 3 May 2013, 11:04 AM
  3. Replies: 1
    Last Post: 24 Jan 2013, 11:00 AM
  4. Replies: 1
    Last Post: 22 Aug 2012, 1:38 PM
  5. Replies: 1
    Last Post: 29 Jun 2009, 9:20 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •